/*	Fonts */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:700,600,400,300|Roboto:700,300,100);
/*font-family: 'Open Sans', sans-serif;
font-family: 'Roboto', sans-serif;*/

body {overflow-x: hidden;font-family: 'Open Sans', sans-serif;}
.top-space{padding:20px 0;}
.section01{padding:25px 0px;}
.top-heading{font-size:26px; text-transform:uppercase; padding-top:10px;}
.border-div{border:3px solid #000;}
.title{font-size:18px; padding:5px 0; color:#fff; font-weight:600; background:#1D3365; text-transform:uppercase; text-align:center;}
.title-text{text-align:center; font-size:16px; padding:10px 10px;}
.logo-img img{max-width:100%;}
.input-box{border:none; color:#000 !important; font-weight:600; width:auto; padding:5px 10px;}
.input-email{border:none; color:#000 !important; font-weight:600; width:80%; padding:10px 10px;}
.input-box-c{border:none; color:#000 !important; font-weight:600; width:35%; padding:5px 10px; border-right:1px solid #ccc;}
.input-box-b{border:none; color:#000 !important; font-weight:600; width:48%; padding:5px 10px; border-right:0px solid #ccc;}
.input-box-d{border:none; color:#000 !important; font-weight:600; width:27%; padding:5px 10px; border-right:1px solid #ccc;}
.clerkship-type{padding:4px 0px; color:#000;}
.clerkship-type01{padding:0px 0px; color:#000;}
.clerkship-type02{padding:10px 10px;font-weight:600; color:#767676;}
.core-title{margin-left:3%;}
.clerkship-title{padding:0 0px 0 0px;}
.op{font-size:13px;}

.border-line{border:1px solid #ccc; width:100%; padding: 10px 10px; font-size:13px;font-weight:600;}
.bg-color{background:#1D3365; padding:2px 0; text-align:center; font-size:18px; color:#fff; font-weight:600;}
.name-title{border-bottom:1px solid #ccc; padding:5px 10px; font-size:15px;}
.phone-number{border-left:1px solid #ccc; float:right; font-weight:600; padding:0 30px;}
.zip-number{border-left:1px solid #ccc; float:right; font-weight:600; padding:0 30px;}

.phone-number01{border-left:1px solid #ccc; float:right; font-weight:600; padding:0 20px; font-weight:bold;}
.zip-number01{border-left:1px solid #ccc; float:right; font-weight:600; padding:0 20px;font-weight:bold;}

p{padding:0px!important;}
.phone-number-c{border-left:1px solid #ccc; font-weight:600; padding:0 10px;}
.student-name{font-size:18px; font-style:italic; padding:40px 0 20px 10px;}
.student-text{font-size:15px; padding:0px 10px 20px 10px;}
.host-title{font-size:16px; font-weight:bold;}

.table-style ,tr,td{border:1px solid #999; padding:5px 10px; margin-top:10px;}
.table-title{font-size:16px; font-weight:bold;}
.table-title01{font-size:12px;}
.border-text{border-left:1px solid #000;}
.photo-color{background:#ccc; width:22%; height:150px;}
.radio, .checkbox {display: inline !important;}

.subbtn  input{ background: #1C3566; border-radius: 13px!important; color: #fff; font-size: 20px;
font-weight: bold; padding: 11px 100px; text-transform: uppercase;}
.row input[type="text"]{ border:1px solid #ccc; margin-left:3px;}
.table-style tr td input[type="text"]{ width:95%}

/* .logout-text{float:right; margin-top:-80px !important;} */


@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 768px) {
.name-title {height: 60px !important;}
.input-box-d {width: 100%;}
.input-box-c {width: 100%;}
.input-box {width: 100%;}
.weeks-input{width: 100%;}
.input-email {width: 100%;}

.logout-text{margin-top:20px;}

}

 label {
     width: 35%;
     float: left;
 }

.input-box-c {
    border: 1px solid #ccc !important;

}

input.weeks-input {
    width: 63% !important;
}

.row input[type="text"] {
    margin-left: 0px;
}

.row.student-text input[type="text"] {
    margin-left: 3px !important;
}

input[type="text"] {
    width: 64%;
    height: 35px;
}

input#popupDatepicker {
    width: 30.5%;
}

input#popupDatepicker1 {
    width: 30%;
}

select.input-box-c {
    width: 58%;
}

input.weeks-input {
    width: 30%;
}

@media (max-width: 400px) {

    input.input-box-c {
        width: 19% !important;
        margin-left: 5px !important;
    }

    .few-h {
        height: 100px;
    }

    .few-phone label {
        width: 33% !important;
    }

    .few-phone input.input-box-d.text-input {
        width: 17.5% !important;
        margin-left: 5px;
    }

    input#popupDatepicker {
        width: 27% !important;
    }

    input#popupDatepicker1 {
        width: 27% !important;
    }

    span.op {
        display: none;
    }

    .few-heigh {
        height: 170px !important;
    }

    select.input-box-c {
        width: 63%;
    }
}

.core-title {
    margin-left: 0%;
    width: 100%;
    display: block;
}

input.input-email.few-width.validate[required].text-input {
    font-size: 16px;
    font-weight: bold;
}

.ryt-side {
    width: 50%;
    float: left;
}

.left-side {
    float: left;
    width: 34%;
}

div.scnd {
    min-height: 137px;
}

.text-input {
    font-weight: bold;
}

.input-box-c {
    font-weight: bold;
}

.input-email {
    font-weight: bold;
}

.bold-line {
    font-size: 15px;
    font-weight: bold;
}

div.scnd {
    min-height: 124px !important;
}

.box .box-title {
    border-bottom: 1px solid #ddd;
    padding: 7px 0 7px 10px;
    margin-top: 20px;
}

